lucene-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ian Lea" <ian....@gmail.com>
Subject Re: Upgrade 2.0 -> 2.1
Date Mon, 21 May 2007 13:30:00 GMT
Hi


I saw this or something similar going from 2.0 to 2.1 when hadn't
recompiled all my lucene related code.  It went away when everything
was recompiled, so I'd guess you've got an old class file lurking
somewhere.


--
Ian.


On 5/21/07, Svend Ole Nielsen <svendole.nielsen@end2endmobile.com> wrote:
> Hi
> I have tried to upgrade from 2.0 -> 2.1 to overcome some NFS-issues. It
> compiles just fine, but when I run the application and try to add a
> document if throws an exception stating NoSuchMethod. This happens when
> I try to add an object of type Field to a newly created empty Document.
>
> I have erased all dependencies in my project aswell on the server. So it
> should be as clean as a whistle, but no luck. I'm running it on a Bea
> 8.1 SP6 with the old 1.4 Java
>
> Anyone knows where to look ??
>
> Best regards,
> Svend Ole
>

---------------------------------------------------------------------
To unsubscribe, e-mail: java-user-unsubscribe@lucene.apache.org
For additional commands, e-mail: java-user-help@lucene.apache.org


Mime
View raw message